在Ubuntu上安装软件的时候提示以下错误:

Reading package lists... Done Building dependency tree
Reading state information... Done E: Unable to locate package ****

问题原因:未更新APT库

解决办法:

sudo apt-get update
sudo apt-get upgrade